@charset "UTF-8";



/* princess_before_after */
.princess_before_after {
  padding: 80px 50px 0;
}

.princess_before_after > div {
  text-align: center;
}

.princess_title {
  margin-bottom: 20px;
}

.princess_name {
  margin: 40px 0 20px;
}

.princess_before_after p {
  line-height: 22px;
}

.note {
  font-size: 10px;
  margin-top: 5px;
  text-align: right;
}

/* princess_before_after_1 */
#princess_before_after_1 {
  background-image: url(../img/before_after/princess_bg_1.png);
  height: 1120px;
}



/* ----- other_case ----- */
#other_case {
  margin-top: 80px;
}

#other_case h3 {
  margin-bottom: 30px;
}

/* princess_before_after_2 */
#princess_before_after_2 {
  background-image: url(../img/before_after/princess_bg_2.png);
  height: 1080px;
}
#princess_before_after_3 {
  background-image: url(../img/before_after/princess_bg_3.png);
  height: 959px;
}

/* other_case */
.other_case {
  margin-top: 30px;
}

.other_case > section {
  width: 320px;
}

.other_case h4 {
  margin-bottom: 10px;
}

.other_case_name {
  font-weight: bold;
  margin-top: 20px;
  text-align: center;
}

.other_case p {
  margin-top: 5px;
}














































